body {
    margin:0;
    padding:0;
}

.container {
    display: flex;
    background-color: white;
    margin: auto;
    max-width: 800px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.26);
    border-radius: 12px;
    padding: 5px;
}

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
 }

#wrapper {
	width: 800px;
}

#spalte_links {
    width: 400px;
    float:left;
}

#spalte_rechts {
    background-color:hsl(85, 94%, 79%);
	margin-left: 410px;

}

p {
    background-color: rgba(255,255,255, 0.8);
    margin: 3px;
    padding: 3px;
  }

ul {
    background-color: rgba(255,255,255, 0.8);
}

details {
    background-color: rgba(255,255,255, 0.8);
}

@media (min-width:680px) {
    .box_1 { min-width: 300px }
    .box_2 { max-width: 300px }
}

